.btn-register { 
    border-color: #461728 !important; 
    background-color: #461728 !important;
    color: white !important;
}

.btn-register:hover { 
    border-color: #461728 !important;
     background-color: #461728 !important; 
}

img {
    image-rendering: -webkit-optimize-contrast;
}

.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
}